# Uses of Interface
java.io.FileFilter

Packages that use FileFilter
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of FileFilter in java.io

Methods in java.io with parameters of type FileFilter
Modifier and Type
Method
Description
`File[]`
File.`listFiles(FileFilter filter)`
Returns an array of abstract pathnames denoting the files and directories in the directory denoted by this abstract pathname that satisfy the specified filter.